<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/comment_title" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <RelativeLayout android:id="@id/activityRoot" android:background="@color/common_white_background" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <ScrollView android:layout_width="fill_parent" android:layout_height="fill_parent">
            <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <EditText android:textColor="@color/common_black_80" android:textColorHint="@color/common_login_hint" android:id="@id/et_mall_comment_title" android:background="@drawable/common_input_black_bg" android:paddingLeft="5.0dip" android:paddingRight="5.0dip" android:layout_width="fill_parent" android:layout_height="35.0dip" android:layout_margin="15.0dip" android:hint="@string/sp_comment_title" android:maxLines="1" android:singleLine="true" android:textCursorDrawable="@null" />
                <RelativeLayout android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginRight="15.0dip">
                    <TextView android:textSize="18.0sp" android:textColor="@color/common_black_80" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/sp_comment_score" android:layout_alignParentLeft="true" />
                    <ImageView android:id="@id/iv_mall_comment_score5" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="3.0dip" android:src="@drawable/mall_comment_score_blank" android:layout_alignParentRight="true" />
                    <ImageView android:id="@id/iv_mall_comment_score4" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="3.0dip" android:src="@drawable/mall_comment_score_blank" android:layout_toLeftOf="@id/iv_mall_comment_score5" />
                    <ImageView android:id="@id/iv_mall_comment_score3" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="3.0dip" android:src="@drawable/mall_comment_score_blank" android:layout_toLeftOf="@id/iv_mall_comment_score4" />
                    <ImageView android:id="@id/iv_mall_comment_score2" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="3.0dip" android:src="@drawable/mall_comment_score_blank" android:layout_toLeftOf="@id/iv_mall_comment_score3" />
                    <ImageView android:id="@id/iv_mall_comment_score1" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/mall_comment_score_has" android:layout_toLeftOf="@id/iv_mall_comment_score2" />
                </RelativeLayout>
                <LinearLayout android:orientation="vertical" android:background="@drawable/common_input_black_bg" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_margin="15.0dip">
                    <EditText android:gravity="top" android:id="@id/et_mall_comment_content" android:background="@null" android:layout_width="fill_parent" android:layout_height="146.0dip" android:layout_margin="3.0dip" android:hint="@string/sp_comment_content" android:lines="7" android:singleLine="false" android:textCursorDrawable="@null" />
                    <com.moji.mjweather.me.comment.ShopPhotoGridView android:id="@id/gb_shop_comment_photos" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_margin="8.0dip" android:horizontalSpacing="15.0dip" android:verticalSpacing="8.0dip" android:numColumns="3" />
                </LinearLayout>
            </LinearLayout>
        </ScrollView>
        <LinearLayout android:orientation="vertical" android:id="@id/buttomLayout" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_alignParentBottom="true">
            <RelativeLayout android:id="@id/rl_add_emotion" android:background="@drawable/sns_picture_replybar_bg" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <ImageView android:id="@id/emotion_face" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:src="@drawable/add_emotion" android:layout_centerVertical="true" />
            </RelativeLayout>
            <LinearLayout android:id="@id/emotion_comment" android:background="@android:color/white" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <fragment android:id="@id/emoticonFragment_comment" android:layout_width="fill_parent" android:layout_height="wrap_content" class="com.moji.emotion.EmotionFragment" />
            </LinearLayout>
        </LinearLayout>
    </RelativeLayout>
</LinearLayout>